MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第24行: 第24行:
}
}
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏 */
div#p-personal {
  font-size: 105%;
}
div#mw-page-base {
div#mw-page-base {
     height: 104px;
     height: 104px;
第63行: 第66行:
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
     font-weight: 500;
     font-weight: 500;
     font-size: 170%;
     font-size: 175%;
}
h1 {
font-size: 100%;
}
}
h2 {
h2 {
    font-weight: 500;
font-size: 100%;
}
}
/* 副标题 */
/* 副标题 */
第84行: 第90行:
#pt-notifications-notice .mw-echo-notifications-badge:after {
#pt-notifications-notice .mw-echo-notifications-badge:after {
     text-indent: 0;
     text-indent: 0;
}
/* 对齐搜索按钮 */
div#simpleSearch button#searchButton {
    padding-top: .1em;
    padding-bottom: .2em;
    padding-right: .1em;
}
}
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */